.btn-unguess {
    transition: 
        text-decoration .2s ease-in-out,
        box-shadow .2s ease-in-out
    ;
}
.btn-unguess:not(.hov-undln):hover .elementor-button {
    transform: translateY(-4px);
    box-shadow: 0px 8px 12px -8px rgb(0 29 44 / .4);
}
.btn-unguess.hov-undln:hover .elementor-button span {
    text-decoration: underline;
}
.footer-link {
	color: var( --e-global-color-14547c9 ) !important;
}

h1 {
    position: relative;
    z-index: 1;
}
h1 strong {
	color: inherit;
    font-size: inherit;
    font-weight: 600;
    position: relative;
    white-space: nowrap;
}
h1 strong::before {
    content: '';
    position: absolute;
    width: calc(100% + 50px);
    height: 100%;
    display: block;
    top: 5%;
    left: -10%;
    width: 120%;
    height: 90%;
    border-radius: 100px;
    z-index: -1;
    transform: rotate(-3deg);
    transform-origin: center;
    background-color: var(--e-global-color-ec88df3) !important;
    opacity: .36;
}

.unguess-tab-buttons {
    display: flex;
	gap: 20px;
}
button.unguess-tab-button {
    background: var(--e-global-color-bcd643c) !important;
    color: var(--e-global-color-14547c9) !important;
    border: 1px solid var(--e-global-color-14547c9);
    border-radius: 50px !important;
    padding: 16px 20px 12px !important;
	outline: none !important;
	display: flex;
    gap: 10px;
    align-items: center;
}
button.unguess-tab-button:hover, button.unguess-tab-button.--active {
    background: linear-gradient(to right, var(--e-global-color-ec88df3 ) -50%, transparent 90%) !important;
}
button.unguess-tab-button.--active {
    pointer-events: none;
}
.unguess-tab-pane {
	opacity: 0;
	position: absolute !important;
	transition: .2s all ease-in-out;
	transform: translateY(100%);
}
.unguess-tab-pane.--active {
	opacity: 1;
	position: relative !important;
	transform: translateY(0);
	z-index: 1;
}

@media screen and (max-width: 1024px) {
	.unguess-tab-buttons {
		gap: 10px;
		flex-wrap: wrap;
		justify-content: center;
	}
	button.unguess-tab-button {
		padding: 16px 12px 12px !important;
	}
}